Am 07.02.2012 02:05, schrieb Martin Helm:
> Am 07.02.2012 01:46, schrieb Martin Helm:
>> glibc-devel is installed? /usr/lib64/libdl.so exists?
>>

> I compiled now gracegtk 0.4.5 on 11.4 without problems, will try
> tomorrow on 12.1 and report back what I can find.
>

On 12.1 I see the same error as the OP and no configure flag seems to
help. But the following ugly hack made it compile:
After running configure go into the src directory and open the Makefile
which resides there and change the line which contains LDFLAGS = -g to
LDFLAGS = -g -ldl

--
PC: oS 11.4 (dual boot 12.1) 64 bit | Intel Core i7-2600@3.40GHz | KDE
4.6.0 | GeForce GT 420 | 16GB Ram
Eee PC 1201n: oS 11.4 64 bit | Intel Atom 330@1.60GHz | KDE 4.8.0 |
nVidia ION | 3GB Ram